Starting 2019-04-16, the default version of Python will be 3.6

#1

That is, if you do not specify the python value in your configuration, we will use version 3.6.x instead of 2.7.x.

If you wish to stay on 2.7, please provide

python: 2.7 # or 2.7.x for a desired value of x

at appropriate places.

3 Likes
pinned #2
closed #3